» Ubuntu » パッケージ

Error

two or more packages specified (openoffice.org-officebean natty-updates)